<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Design Architecture</title>
    <link rel="stylesheet" href="./styles/reset.css">
    <link rel="stylesheet" href="./styles/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css">
</head>
<body>
   <div class="wrapper">
       <section class="header-section">
           <header class="header">
                <div class="header-left">
                    <a href="#void" class="logo-link"></a>
                    <a href="" class="logo-text-link">Architect</a>
                </div>
                <ul class="header-nav">
                    <li><a href="#void" class="header-list-link">Home</a></li>
                    <li><a href="#void" class="header-list-link">Architecture Design</a></li>
                    <li><a href="#void" class="header-list-link">Srange Buildings</a></li>
                    <li><a href="#void" class="header-list-link">Magazine</a></li>
                    <li><a href="#void" class="header-list-link">Blog</a></li>
                    <li><a href="#void" class="header-list-link">News</a></li>
                </ul>
                <div class="header-right">
                    <a href="#void" class="search-link"><span class="fas fa-search"></span></a>
                </div>
           </header>
           <div class="header-section-box">
               <h1 class="header-section-heading">The Latest News On Design & Architecture</h1>
               <div class="header-section-buttons">
                   <a href="#void" class="header-button button-green">Subscribe Now</a>
                   <a href="#void" class="header-button button-blue">Best Articles</a>
               </div>
           </div>
       </section>
       <section class="popular-posts">
            <div class="container">
                <h2 class="blue-heading">Most Popular Posts</h2>
                <div class="posts-columns-box">
                    <div class="posts-column-1">
                        <div class="column-item">
                            <a href="#void" class="column-link">
                                <img src="./img/el-1.png" alt="Vanglo House">
                                <span class="column-item-text">Vanglo House By LWPAC in Canada</span>
                            </a> 
                        </div>
                        <div class="column-item">
                            <a href="#void" class="column-link">
                                <img src="./img/el-4.png" alt="Royal Blossom">
                                <span class="column-item-text">Royal Blossom Hotel & Spa in USA</span>
                            </a>
                        </div>
                    </div>
                    <div class="posts-column-2">
                        <div class="posts-column-1">
                            <div class="column-item">
                                <a href="#void" class="column-link">
                                    <img src="./img/el-2.png" alt="Vanglo House">
                                    <span class="column-item-text">Vanglo House By LWPAC in Canada</span>
                                </a>
                            </div>
                            <div class="column-item">
                                <a href="#void" class="column-link">
                                    <img src="./img/el-5.png" alt="Royal Blossom">
                                    <span class="column-item-text">Royal Blossom Hotel & Spa in USA</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="posts-column-3"><div class="posts-column-1">
                        <div class="column-item">
                            <a href="#void" class="column-link">
                                <img src="./img/el-3.png" alt="Vanglo House">
                                <span class="column-item-text">Vanglo House By LWPAC in Canada</span>
                            </a>
                        </div>
                        <div class="column-item">
                            <a href="#void" class="column-link">
                                <img src="./img/el-6.png" alt="Royal Blossom">
                                <span class="column-item-text">Royal Blossom Hotel & Spa in USA</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
       </section>
       <section class="popular-clients">
            <h3 class="brown-pic_heading">Our Most Popular Clients</h3>
            <div class="brown-pic_line"></div>
            <div class="brown-pic_clients">
                <img src="./img/national-post.png" alt="National Post">
                <img src="./img/dryme.png" alt="Dryme">
                <img src="./img/househome.png" alt="House Home">
                <img src="./img/journy.png" alt="Journy">
            </div>
       </section>
       <section>
           <h2 class="blue-heading">Top Rated</h2>
           <div class="top-rated_gallery">
               <div class="top-rated_item rated-item-1"></div>
               <div class="top-rated_item rated-item-2"></div>
               <div class="top-rated_item rated-item-3"></div>
               <div class="top-rated_item rated-item-4"></div>
               <div class="top-rated_item rated-item-5"></div>
               <div class="top-rated_item rated-item-6"></div>
               <div class="top-rated_item rated-item-7"></div>
           </div>
       </section>
       <section class="hot-news">
            <h2 class="blue-heading">Hot News</h2>
            <div class="container">
                <div class="news-gallery">
                    <div class="news-gallery-item news-long-item">
                        <div class="long-item-img img-prophecy"></div>
                        <div class="long-item-body">
                            <h3 class="news-heading news-heading-long">Prophecy Hotel & Spa in Emirate</h3>
                            <p class="news-text news-text-long">Amazing Gabion Ideas for Outdoors A Gabion 
                                                is a cage box of cylinder filled with rocks, concrete, or 
                                                sometimes sand and soil and It is a great way to decorate 
                                                your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is 
                                                a cage box or cylinder filled with rocks, concrete, or 
                                                sometimes sand and soil and It is great ay to decorate your outdoor</p>
                        </div>
                    </div>
                    <div class="news-gallery-item news-short-item">
                        <div class="short-item-img nebula-img"></div>
                        <h3 class="news-heading news-heading-short">Nebula Hotel in Spain</h3>
                    </div>
                    <div class="news-gallery-item">
                        <div class="middle-item-img img-western"></div>
                        <div class="middle-item-body">
                            <h3 class="news-heading news-heading-middle">Western Pyramid Resort in Egypt</h3>
                            <p class="news-text news-text-middle">Amazing Gabion Ideas for Outdoors A Gabion 
                                                is a cage box of cylinder filled with rocks, concrete, or 
                                                sometimes sand and soil and It is a great way to decorate 
                                                your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is 
                                                a cage box or cylinder filled with rocks, concrete, or 
                                                sometimes sand and soil and It is great ay to decorate your outdoor</p>
                        </div>
                    </div>
                    <div class="news-gallery-item">
                        <div class="middle-item-img img-grand"></div>
                        <div class="middle-item-body">
                            <h3 class="news-heading news-heading-middle">Grand Meadows Resort in Maldives</h3>
                            <p class="news-text news-text-middle">Amazing Gabion Ideas for Outdoors A Gabion 
                                                is a cage box of cylinder filled with rocks, concrete, or 
                                                sometimes sand and soil and It is a great way to decorate 
                                                your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is 
                                                a cage box or cylinder filled with rocks, concrete, or 
                                                sometimes sand and soil and It is great ay to decorate your outdoor</p>
                        </div>
                    </div>
                    <div class="news-gallery-item">
                        <div class="middle-item-img img-wanderlust"></div>
                            <div class="middle-item-body">
                                <h3 class="news-heading news-heading-middle">Wanderlust Resort in Tenerif</h3>
                                <p class="news-text news-text-middle">Amazing Gabion Ideas for Outdoors A Gabion 
                                                is a cage box of cylinder filled with rocks, concrete, or 
                                                sometimes sand and soil and It is a great way to decorate 
                                                your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is 
                                                a cage box or cylinder filled with rocks, concrete, or 
                                                sometimes sand and soil and It is great ay to decorate your outdoor</p>
                            </div>
                        </div>
                    <div class="news-gallery-item">
                        <div class="middle-item-img img-twin"></div>
                            <div class="middle-item-body">
                                <h3 class="news-heading news-heading-middle">Twin Sanctuary Hotel in Great Britain</h3>
                                <p class="news-text news-text-middle">Amazing Gabion Ideas for Outdoors A Gabion 
                                                is a cage box of cylinder filled with rocks, concrete, or 
                                                sometimes sand and soil and It is a great way to decorate 
                                                your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is 
                                                a cage box or cylinder filled with rocks, concrete, or 
                                                sometimes sand and soil and It is great ay to decorate your outdoor</p>
                            </div>
                        </div>
                    <div class="news-gallery-item news-short-item">
                        <div class="short-item-img prism-img"></div>
                        <h3 class="news-heading news-heading-short">Prism Hotel in Ireland</h3>
                    </div>
                    <div class="news-gallery-item news-long-item">
                        <div class="long-item-img img-kings"></div>
                        <div class="long-item-body">
                            <h3 class="news-heading news-heading-long">Prophecy Hotel & Spa in Emirate</h3>
                            <p class="news-text news-text-long">Amazing Gabion Ideas for Outdoors A Gabion 
                                                is a cage box of cylinder filled with rocks, concrete, or 
                                                sometimes sand and soil and It is a great way to decorate 
                                                your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is 
                                                a cage box or cylinder filled with rocks, concrete, or 
                                                sometimes sand and soil and It is great ay to decorate your outdoor</p>
                        </div>
                    </div>
                </div>
            </div>
       </section>
       <footer class="footer">
               <div class="footer-grid-items container">
                   <p class="copyright">All Rights Reserved &#169; 2014 architect.com - Interior Design & Architecture Magazine</p>
                   <div class="footer-logo-box">
                       <div class="footer-logo-icon"></div>
                       <div class="footer-logo-text"></div>
                   </div>
               </div>
       </footer>
   </div> 
</body>
</html>